class c4_FloatProp : public c4_Property
  Floating point properties.

Public members
| c4_FloatProp (const char* name_); Construct a new property
c4_FloatRef | operator() (const c4_RowRef& row_) const; Get or set a floating point property in a row
double | Get (const c4_RowRef& row_) const; Get a floating point property in a row
void | Set (const c4_RowRef& row_, double value_) const; Set a floating point property in a row
c4_Row | operator[] (double value_) const; Create a row with one floating point value, shorthand for AsRow
c4_Row | AsRow (double value_) const; Create a row with one floating point value

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Property